» Ubuntu » Paketit

Error

two or more packages specified (xmms2 natty)